What net framework do i need for horizon to work?

can any 1 help me

.NET 3.5

3.5 sp1

ok thank you as any 1 cgot a link for 3.5

Download: .NET Framework 3.5 Service pack 1 - Microsoft Download Center - Download Details

thank you